h1, span{
    color: red;
    }
    
    h2{
        color: gray;
        font-weight: normal;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    
    }
    
    h3{
        color: gray;
    }
